<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="2e293809-2592-4360-9ef5-9e938bc7b980">
    <File>Control.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="5c9551f1-c000-4c03-b505-8294f43771c9">
    <File>USINT_TO_UDINT.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="634a5889-7131-459b-82bb-32669f70ba62">
    <File>UDINT_TO_USINT.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="68211587-a34a-4aa0-bf4f-bd92fabbb652">
    <File>SINT_TO_USINT.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="7a95ad31-b723-491e-a8c4-71264ed1fb52">
    <File>RA_PFx_ENET_STS_CMD.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="a537c79f-58bd-4503-a8bd-4473e96020b3">
    <File>ReadDownholeData.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="b5d70542-1b0d-4d1b-a308-ed6dc1bc31c3">
    <File>USINT_TO_UINT.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="bd263122-9333-474e-9301-63d7d2a0a248">
    <File>USINT_TO_SINT.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="c3cea0dc-774b-4c44-8ed3-7396fc32fb4e">
    <File>LinearScale.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="db53599f-6f5d-4621-a1aa-5fa9a64c8ed3">
    <File>UINT_TO_USINT.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="e4c03d62-78c9-4c67-b91a-65b1b7a2a87f">
    <File>USINT_TO_DINT.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="f8be2b1c-c6f4-4f3a-8966-c3f99fca613c">
    <File>VFD_Messaging.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="fba58c7f-e0a2-4702-9181-c99a8ab6fd39">
    <File>DINT_TO_USINT.AcfMlge</File>
  </AcfElementGuid>
</ProjectElements>